[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Qemu-devel] Problem in compiling qemu on Gentoo unstable

From: Luca Ferroni
Subject: [Qemu-devel] Problem in compiling qemu on Gentoo unstable
Date: Tue, 23 Mar 2004 01:42:09 +0100

Hi all,
I have an up to date x86 Gentoo and I can't compile qemu-fast
I get this warning followed by an error:

/usr/lib/libSDL.a(SDL_loadso.o)(.text+0x1b): In function `SDL_LoadObject':
: warning: Using 'dlopen' in statically linked applications requires at runtime 
the shared libraries from the glibc version used for linking
cannot find -lasound

I think this may depend on the way libsdl was compiled, in fact if I compile 
this lib
without alsa support, I get the error in the flag -lggi

On my system I have 

libsdl 1.2.7
alsa-lib 1.0.3b-r1
libggi 2.0.1-r1
libgii 0.8.1

I am using qemu cvs snapshot


Non ci toglieranno mai....la LIBERTA'!!!
Luca Ferroni
ICQ #317977679

reply via email to

[Prev in Thread] Current Thread [Next in Thread]